<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B6D92B0665A3D64F002E6D068120C0C8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3DE1EDA73524242B38FCBEC34C4E72B6">
    <organization identifier="ORG-3DE1EDA73524242B38FCBEC34C4E72B6" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-9D793A1A06D403681CC3C2F8CD33AB82" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-0874BB1086D7069AA827D5F17E98F45B" isvisible="true" identifierref="RES-EF8B88C818F25F74AC8C7E664725A500">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-656D6DC1D0A5829EA58E2F71CCB8625B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C4B1815D227FE68C0C9B2252D4B9F338" isvisible="true" identifierref="RES-BBC91233D930EAB746B30B0298D389AF">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-20948111BF016D9681CBF3E7F3BA9ED5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-B4A65E5C78FE53D768F7227B7D141D8A" isvisible="true" identifierref="RES-BDCF29C06C145B8C52D9BA39A393BAA4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-262D6FBDA90117A1E9448669FC6845F0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D312CD3D437C834B7E85C826F7113C15" isvisible="true" identifierref="RES-1FAC09F0279BFD10A1930A99A1BD36D4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-DB60AE52785CB25836BF6A635D11F5A3" isvisible="true" identifierref="RES-C975A0A4D2EA889A245CFB68AA20B355">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-5D44EB26C1D969D81A20F413160F7A55" isvisible="true" identifierref="RES-62FBBC756153A19ECC96EB2023DCB8AD">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-4511E601EFCCE34AE2D1A4F86801F5E8" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5FC1C57D2F549997C7FDC3CD4E05484C" isvisible="true" identifierref="RES-388F2D3C5137E73A21E7EA830E21C816">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0DD80B7376D181E61F30CA597B59B48E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C4FD82B3979F06AE551E4E7B3C92CE2D" isvisible="true" identifierref="RES-3FD6F17E96F84300B0DB6716FDFA2207">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-EF8B88C818F25F74AC8C7E664725A500" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_01_00.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-BBC91233D930EAB746B30B0298D389AF" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_01_01.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-BDCF29C06C145B8C52D9BA39A393BAA4" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_02_01.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-1FAC09F0279BFD10A1930A99A1BD36D4" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_03_01.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C975A0A4D2EA889A245CFB68AA20B355" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_03_02.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-62FBBC756153A19ECC96EB2023DCB8AD" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_03_03.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-388F2D3C5137E73A21E7EA830E21C816" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_04_01.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-3FD6F17E96F84300B0DB6716FDFA2207" type="webcontent" href="S/S_G02_U04_L01/S_G02_U04_L01_05_01.html">
      <file href="S/S_G02_U04_L01/S_G02_U04_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

